Bug 139525 - Security Level Not Loading
Summary: Security Level Not Loading
Status: CLOSED DUPLICATE of bug 139155
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel   
(Show other bugs)
Version: rawhide
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-16 15:55 UTC by Joe Ross
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 19:07:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Ross 2004-11-16 15:55:49 UTC
Description of problem:

When I choose the security level selection on Gnome, I get the root
password box then nothing comes up after that.  If I enter the command
 from the terminal, I get an error, IndexError: Index out of range,
but still can't access the secuity level to make firewall, etc. changes


Version-Release number of selected component (if applicable):

Fedora Core 3

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Paul Nasrat 2004-11-16 15:58:14 UTC

*** This bug has been marked as a duplicate of 139155 ***

Comment 2 Red Hat Bugzilla 2006-02-21 19:07:03 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.